petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFVGetNumComponents

Get the number of field components

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetNumComponents(PetscFV fvm, PetscInt *comp)

Not collective

### Input Parameter

fvm -the PetscFV object

### Output Parameter

, comp - The number of components

### See Also

PetscFVSetNumComponents()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages